.btn-center {
  display: block;
  margin: 0px auto;
}
.error_msg {
  color: red;
}
.signup-btn {
  margin: 0px 15px;
}
.nav_section a.active {
  font-weight: bold;
}
.singin_section .signin_error {
  color: red;
}
.nav_section .signin_btn {
  background-color: blue;
  color: yellow;
  font-weight: 500;
  border-color: transparent;
}
.nav_section .signin_btn:hover {
  background-color: yellow;
  color: red;
  border-color: transparent;
  transition: 0.5s ease;
}
